
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
}

html {
	border-radius: 0;
}

body {
	font-family: "Droid Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-variant: small-caps;
	color: #FFF;
	font-size:12px;
	background-color:#000;
	border-radius: 0;
}

a {
	color:#FFF;
	text-decoration:none;
}

p {
	text-align:left;
	font-variant:normal;
}

a:hover {
	text-decoration:underline;
}

h1 {
	font-size:32px;
	line-height:32px;
	margin: 0;
	text-align:left;
}

h2 {
	font-size:16px;
	line-height:24px;
	font-weight:700;
	text-align:left;
}

/* top banner */

#top, #bottom {
	width: 100%;
	padding: 1em 0;
	color: #FFF;
	text-align:center;
	display:table;
}

#top {
	height: auto;
}

#bottom {
	margin-top: 2em;
	height: 1em;
}

#topcenter, #bottomcenter{
	width:96%;
	max-width: 1200px;
	height:inherit;
	margin: 0 auto;
	padding: 0 2%;
}

#topleft{
	width: 60%;
	text-align:left;
	float:left;
	display:table-cell;
	vertical-align:middle;
}

#topright{
	width: 40%;
	text-align:right;
	float:left;
	display:table-cell;
	vertical-align:middle;
	position: relative;
}

.left{
	float:left;
	text-align:left;
	margin:50px 25px 50px 25px;
	font-size:14px;
	line-height:20px;
}

.right{
	float:right;
	text-align:right;
	margin:50px 25px 50px 150px;
}

.divider {
	padding: 0 1em;
}

.clear {
	clear:both;
}

#info {
	text-align:left !important;
	margin:25px;
}

/* main body */

#wrapper {
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
	min-width: 320px;
	text-align: center;
	display: inline-block;
	overflow: hidden;
}

#toast{
	margin: 0 auto;
	width: 100%;
	max-width: 600px;
	min-width: 320px;
	text-align: center;
	display: inline-block;
}

.full {
	width: 98%;
	margin: 20px 1%;
	float:left;
}

#about{
	max-width:560px;
	padding: 0 20px;
	margin: 0 auto;
}

.lmbox {
	width: 150px;
	height: 150px;
	margin: 0;
	border: 0;
	float:left;
	display:inline-block;
}

.box {
	width: 150px;
	height: 150px;
	margin: 0;
	border: 0;
	float:left;
	transition-duration: .25s;
	display:inline-block;
	-webkit-backface-visibility: hidden;
}

.imagebox {
	display:block;
	position:absolute;
	width:150px;
	height:150px;
}

.hoverbox {
	display:none;
	position:absolute;
	width:120px;
	height:120px;
	padding:15px;
	background-color:rgba(0,0,0,0.8);
	color:#FFF;
}

.big {
	width:340px;
}

.big2 {
	width:310px;
}

.lm {
	height:50px;
}

.lm2 {
	height:20px;
}

.box:hover .imagebox {
	opacity:0.7;
}

.box:hover .hoverbox {
	display:block;
}

#footer {
	margin:4em 1em 1em 1em;
}

.checkDiv {
	text-align: left;
	font-size: 18px;
}

#topright2 {
	position: absolute;
	bottom: 0;
	right: 0;
	float: right;
	font-size:24px;
	top: 110px;
}

#topright2 > a {
	margin: 0 20px;
}

.box-icon > img{
	border-width: 0;
	margin: 0;
}

.box-icon{
	float:left;
	width: 20%;
}

.box-text{
	float:left;
	width: 80%;
	text-align:left;
}

#wrapper, .imagebox, .hoverbox{
	border-color: rgba(0,0,0,0.8);
}

.hoverbox > p{
	line-height:18px;
}

#logo {
	max-width: 768px;
	width: 100%;
}

form input{
	padding-top:12px;
	padding-bottom:20px;
	margin: 10px 1% !important;
	background-color:#fff;
	border: 1px solid #ccc;
	font-size:16px;
	width: 98%;
}

@media screen and (max-width: 1199px) {
	#topleft{
		width: 100%;
		text-align:center;
		float:none;
		clear:both;
		display:block;
		vertical-align:middle;
		height: 80px;
	}

	#topright{
		display: none;
	}

	#top {
		width: 100%;
		height: 160px;
		padding: 1em 0;
		color: #FFF;
		text-align:center;
		display:block;
		clear:both;
	}

	h1 {
		text-align:center;
	}
}